{
  "sections": {
    "slideshow-v3": {
      "type": "slideshow-v3",
      "blocks": {
        "8a8dc858-f31a-4128-9e05-8929cd75bbb7": {
          "type": "slideshow",
          "settings": {
            "title": "summer collection",
            "title_font_size": 5,
            "title_font_weight": 600,
            "title_animation": "fade-up",
            "description": "Dive into summer with styles made for sun, sea, and endless fun.",
            "description_font_size": 1.8,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/s3-2.jpg",
            "background_image_mobile": "shopify://shop_images/s3-2.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": [
        "8a8dc858-f31a-4128-9e05-8929cd75bbb7"
      ],
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "section_height_desktop": 850,
        "section_height_mobile": 500,
        "gap": 30,
        "reverse_layout": false,
        "carousel_type": "none",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_pagination": true,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "collection-v2": {
      "type": "collection-v2",
      "blocks": {
        "collection_DJGtXg": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/CO2-6.jpg",
            "collection": "baby-girl"
          }
        },
        "collection_YwyFG6": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/co2-2.jpg",
            "collection": "toddler-girl"
          }
        },
        "collection_Tdafnj": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/co2-3.jpg",
            "collection": "kids-girl"
          }
        },
        "collection_zghU6R": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/co2-4.jpg",
            "collection": "baby-boy"
          }
        },
        "collection_ghfAM7": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/co2-5.jpg",
            "collection": "toddler-boy"
          }
        },
        "collection_MGMaaW": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/CO2-6.jpg",
            "collection": "kids-boy"
          }
        }
      },
      "block_order": [
        "collection_DJGtXg",
        "collection_YwyFG6",
        "collection_Tdafnj",
        "collection_zghU6R",
        "collection_ghfAM7",
        "collection_MGMaaW"
      ],
      "settings": {
        "width": "wide",
        "fullwidth_margin": 50,
        "title": "Our collections",
        "button_text": "",
        "button_mode": "dark",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "banner_link": "shopify://collections",
        "columns_limit": 6,
        "gap": 10,
        "auto_play": true,
        "hover": "scale_up",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "rgba(0,0,0,0)",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 50
      }
    },
    "banner-v4": {
      "type": "banner-v4",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 30,
        "heading_title": "Spring/summer collection",
        "title1": "spring",
        "image1": "shopify://shop_images/b124-1.jpg",
        "link1": "shopify://collections/all",
        "button1_text": "SHOP NOW",
        "button1_mode": "accent",
        "button1_style": "secondary",
        "button1_size": "sm",
        "button1_radius": 0,
        "button1_padding": 1.4,
        "title2": "summer",
        "image2": "shopify://shop_images/b124-2.jpg",
        "link2": "shopify://collections/all",
        "button2_text": "SHOP NOW",
        "button2_mode": "accent",
        "button2_style": "secondary",
        "button2_size": "sm",
        "button2_radius": 0,
        "button2_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product-v1": {
      "type": "product-v1",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 20,
        "subtitle": "",
        "title": "Featured Products",
        "collection": "product-card-style-07",
        "limit": 8,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "background-1",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 100
      }
    },
    "banner-v8": {
      "type": "banner-v8",
      "settings": {
        "subtitle": "SPACE COPENHAGEN",
        "title": "spring collection",
        "button_text": "discover now",
        "button_link": "shopify://collections/all",
        "button_mode": "light",
        "button_style": "tertiary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_type": "video",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": false,
        "background_image_animation": "none",
        "background_video_url": "https://www.pexels.com/vi-vn/download/video/4982413/",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 300,
        "padding_bottom": 300
      }
    },
    "testimonial-v2": {
      "type": "testimonial-v2",
      "blocks": {
        "42df5b28-7640-412f-97ec-a5e54754fa14": {
          "type": "review",
          "settings": {
            "testimonial": "The Anti-Frizz Hair Serum has completely changed the way I manage my curly hair! I’ve always struggled with frizz, especially on humid days, and most products either weighed my curls down or left them feeling sticky.",
            "avatar": "shopify://shop_images/tes1-2.jpg",
            "name": "Aisha L. Carter",
            "stars": 5
          }
        },
        "9d21d472-cff1-4fda-aecb-7806de523b31": {
          "type": "review",
          "settings": {
            "testimonial": "I recently started using the Exfoliating Body Scrub, and it’s hands down the best I’ve ever tried! My skin tends to get rough and dry, especially on my elbows and knees, and I’ve always had trouble finding a scrub that exfoliates without being too harsh.",
            "avatar": "shopify://shop_images/tes1-3.jpg",
            "name": "Emily J. Harper",
            "stars": 5
          }
        },
        "9d21d472-cff1-4fda-aecb-7806de523b32": {
          "type": "review",
          "settings": {
            "testimonial": "The Matte Lipstick in shade ‘Crimson Dawn’ has become my go-to for every occasion! I’m someone who loves bold lip colors, but I’ve always struggled to find a formula that stays put without drying out my lips.",
            "avatar": "shopify://shop_images/tes1-4.jpg",
            "name": "Rachel M. Evans",
            "stars": 5
          }
        },
        "6537f9d2-1fbf-4f84-9c0c-b90c424a3e62": {
          "type": "review",
          "settings": {
            "testimonial": "I’ve been using the Revitalizing Night Cream for over three months now, and I’m absolutely blown away by the transformation in my skin! I used to wake up with tired, puffy skin, and fine lines around my eyes were starting to become more noticeable.",
            "avatar": "shopify://shop_images/tes1-1.jpg",
            "name": "Sarah T. Bennett",
            "stars": 5
          }
        }
      },
      "block_order": [
        "42df5b28-7640-412f-97ec-a5e54754fa14",
        "9d21d472-cff1-4fda-aecb-7806de523b31",
        "9d21d472-cff1-4fda-aecb-7806de523b32",
        "6537f9d2-1fbf-4f84-9c0c-b90c424a3e62"
      ],
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "gap": 30,
        "radius": 7,
        "title": "Testimonials & Reviews",
        "auto_play": false,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#f1eae4",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 100
      }
    }
  },
  "order": [
    "slideshow-v3",
    "collection-v2",
    "banner-v4",
    "product-v1",
    "banner-v8",
    "testimonial-v2"
  ]
}
